Loading...
Searching...
No Matches
sum1: sum | x_i | (in LAPACK)
BLAS » Level 1 BLAS: vector ops
Collaboration diagram for sum1: sum | x_i | (in LAPACK):

## Functions

double precision function | dzsum1 (n, cx, incx)
| DZSUM1 forms the 1-norm of the complex vector using the true absolute value.
real function | scsum1 (n, cx, incx)
| SCSUM1 forms the 1-norm of the complex vector using the true absolute value.

## Detailed Description